<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h4 class="oe_slogan"><b>Features</b></h4>
            <div class="alert alert-info oe_mt32" style="padding:0.3em 0.6em; font-size:150%">
                <ul class="list-unstyled">
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Support convert docx to PDF.
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Support python prepare function.
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Direct print PDF in form view (support Chrome).
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Support merge file or zip file in list view.
                    </li>                                       
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Support insert images as usually odoo fields. example use:
                        odoo(doc.partner_id.image_1920).
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        QR code support.
                    </li>                                                        
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Barcode supports. Accepted types: 'Code128', 'EAN13', 'EAN8'.
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        2 template with examples as a gift inside the module
                    </li>
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Free support 24/7
                    </li>                    
                    <li>
                        <i class="fa fa-check-square-o text-primary"></i>
                        Required to install libreoffice in server os 
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>    
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h4 class="oe_slogan"><b>Watch On Youtube</b></h4>
            <div style="text-align: center;">
                <a href="https://www.youtube.com/watch?v=po-ZI3vDKrw" class="button">
                    <img style="max-width:10%" src="youtube.png">
                </a>  
            </div>  
        </div>
    </div>
</div>    
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Demo</b></h4>
        <div style="text-align: center;">
            <a href="http://lazydoo.net" class="button">
                lazydoo.net
            </a>
            <div>user: admin</div>
            <div>password: admin</div>
        </div>         
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Template</b></h4>
        <div class="oe_demo oe_screenshot"
        style="max-width: 84%; margin: 16px 8%">
        <img src="template.png">
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Config</b></h4>
        <div class="oe_demo oe_screenshot"
        style="max-width: 84%; margin: 16px 8%">
        <img src="config.png">
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
		<div class="text-justify" style="max-width: 84%; margin: 16px 8%;">
			<h4 class="oe_slogan"><b>Result</b></h4>
			<div class="row">
				<div class="mb16 col-lg-6">
					<div class="oe_demo oe_screenshot">
						<img src="result.png">
					</div>
				</div>
				<div class="mb16 col-lg-6">
					<div class="oe_demo oe_screenshot">
						<img src="result2.png">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Direct Print</b></h4>
        <div class="oe_demo oe_screenshot"
        style="max-width: 84%; margin: 16px 8%">
        <img src="direct-print.png">
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Merge File</b></h4>
        <div class="oe_demo oe_screenshot"
        style="max-width: 84%; margin: 16px 8%">
        <img src="merge.png">
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Zip File</b></h4>
        <div class="oe_demo oe_screenshot"
        style="max-width: 84%; margin: 16px 8%">
        <img src="zip.png">
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Button Print</b></h4>
        <div class="row">
            <div class="oe_demo oe_screenshot" style="max-width: 84%; margin: 16px 8%">
                <img src="btn1.png">
            </div>
        </div> 
        <div class="row">
            <div class="oe_demo oe_screenshot" style="max-width: 84%; margin: 16px 8%">
                <img src="btn2.png">
            </div>
        </div>
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Installation</b></h4>
        <p>To install this module, you need to:</p>
        <ul class="simple">
        <li>install the docxtpl : Terminal order ("pip install docxtpl")</li>
        <li>install the docxcompse : Terminal order ("pip install docxcompose")</li>
        <li>install the libreoffice > 7.4 (<span class="reference external" href="https://wiki.ubuntu.com/LibreOffice">https://wiki.ubuntu.com/LibreOffice</span>)</li>
        </ul>
        
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Usage</b></h4>
        <p>To use this module, you need to:</p>
        <ul class="simple">
        <li>Go to System/Technical/Reports/Docx Template</li>
        <li>Create a new report</li>
        <li>Upload the template file.</li>
        </ul>        
	</div>
</section>

<section class="oe_container">
	<div class="oe_row oe_spaced">
        <h4 class="oe_slogan"><b>Maintainer</b></h4>
        <p class="oe_mt32">
            This module is maintained by the Lazydoo <leejay2705@gmail.com>
        </p>    
	</div>
</section>
